/* CSS Document */

body				{ background-image:url(../images/background/bg.png);
						background-repeat:repeat;
						font-family:Arial, Helvetica, sans-serif; }

h1, h2, h3			{ font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; }
h1					{ font-weight:bold; }




#wrapper			{ width:900px;
						margin:10px auto;
						background-color:#fff;
						padding:0 40px; }

#wrapper2			{ width:860px;
						margin:10px auto;
						background-color:#fff;
						padding:0 40px; }

#top				{ height:auto; }
#logo				{ float:left;
						margin:50px 0;  }						


#social				{ float:right;
						margin:50px 0; }
#social	ul			{list-style-type:none }
#social	ul li		{display:inline;
						list-style-type:none;
						padding: 2px }
#social p			{ text-align:right; }


#topnav				{ clear:both; }
#topnav ul 			{ padding:15px 0;
						margin:0;
						border-top:1px #000 dotted; }
#topnav ul li		{ display:inline;
						list-style-type:none;
						margin:0 40px 0 0; }
#topnav a:link		{ font-weight:bold;
						text-decoration:none;
						text-transform:uppercase;
						color:#000; }
#topnav a:visited	{ font-weight:bold;
						text-decoration:none;
						text-transform:uppercase;
						color:#000; }
#topnav a:active	{ font-weight:bold;
						text-decoration:none;
						text-transform:uppercase;
						color:#000; }
#topnav a:hover		{ font-weight:bold;
						text-decoration:none;
						text-transform:uppercase;
						color:#ff9900; }
#topnav a:focus		{ font-weight:bold;
						text-decoration:none;
						text-transform:uppercase;
						color:#ff9900; }
						
.dropbtn 			{ background-color: #fff;
						color: #f60;
						padding: 20px;
						font-size: 14px;
						border: none; }

.dropdown 				{ position: relative;
							display: inline-block; }

.dropdown-content 		{ display: none;
							position: absolute;
							background-color: #fff;
							min-width: 180px;
							box-shadow: 0px 8px 16px 0px;
							z-index: 1;
							font-size:12px; }
.dropdown-content a 	{ color: #000;
						    padding: 10px 10px;
						    text-decoration: none;
						    display: block; }
.dropdown-content a:hover 
						{ background-color: #fff}
.dropdown:hover .dropdown-content
						{ display: block; }
						
.dropdown-content2 		{ display: none;
							position: absolute;
							background-color: #fff;
							min-width: 180px;
							box-shadow: 0px 8px 16px 0px;
							z-index: 1;
							font-size:12px; }
.dropdown-content2 a 	{ color: #000;
						    padding: 10px 10px;
						    text-decoration: none;
						    display: block; }
.dropdown-content2 a:hover 
						{ background-color: #fff}
.dropdown:hover .dropdown-content2
						{ display: block; }


.dropdown:hover .dropbtn 
						{ background-color: #fff; }

#content			{ float:left;
						width:580px; }
#content h2			{color:#f60; }
#content h3			{color:#000; }
#content p			{font-size:14px;
						line-height:180%;
						color:#000; }
#content ul li		{font-size:14px;
						line-height:180%; }
#content a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content a:visited	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content a:active	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#content a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content img		{padding:5px;
						margin:0px 15px 15px 0px; }

#content2			{ float:left;
						width:900px; }
#content2 h2			{color:#f60; }
#content2 h3			{color:#000; }
#content2 p			{font-size:14px;
						line-height:180%;
						color:#000; }
#content2 ul li		{font-size:14px;
						line-height:180%; }
#content2 a:link	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content2 a:visited	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content2 a:active	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content2 a:hover	{font-weight:bold;
						text-decoration:none;
						color:#000; }
#conten2t a:focus	{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#content2 img		{padding:5px;
						margin:0px 15px 15px 0px; }
						
				
#box1				{width:300px;
						float:right;
						margin-right:5px }
#box1 a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box1 a:visited		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box1 a:active		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box1 a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#box1 a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box2				{width:300px;
						float:right;
						margin-right:50px; }
#box2 a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box2 a:visited		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box2 a:active		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box2 a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#box2 a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box3				{width:250px;
						float:left;
						margin-left:25px; }
#box3 a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box3 a:visited		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box3 a:active		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box3 a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#box3 a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box4				{width:250px;
						float:right;
						margin-right:350px; }
#box4 a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box4 a:visited		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box4 a:active		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box4 a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#box4 a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box5				{width:825px;
						float:left;
						margin-left:50px }
#box5 a:link		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box5 a:visited		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box5 a:active		{font-weight:bold;
						text-decoration:none;
						color:#f60; }
#box5 a:hover		{font-weight:bold;
						text-decoration:none;
						color:#000; }
#box5 a:focus		{font-weight:bold;
						text-decoration:none;
						color:#f60; }


#references ul li	{list-style-type:none; }
						
#contact_form ol li	{ list-style-type:none; }
input, textarea		{ display: block;
						width:350px;
						border:1px #000 solid;
						padding:5px; }

label				{ display:block;
						margin-top:10px; }
.submit				{ width:100px;
						margin-top:15px; }

.img-right			{ float:right;
						padding:0 0 20px 10px; }

						
#rightside			{ float:right;
						width:270px; }
#rightside h2		{ color:#f60; }
#rightside p		{ font-size:14px;
						line-height:180%; }
#rightside li		{ font-size:14px;
						line-height:180%; }

#gallery a			{ margin-left:0px;
						padding-left:0px;
						font-color:#000; }

#gallery img		{ padding:5px;
						border:1px #555 dotted;
						margin:0px 15px 15px 0px; }

.thumb-large		{ width:200px;
						height:150px; }
					
						
#footer				{ clear:both;
						padding:10px 0;
						border-top:1px #000 dotted; }
#footer p			{ text-align:center;
						font-size:14px;
						font-weight:bold; }
#footer a			{ color: #000;
					    padding:0;
					    text-decoration: none;
					    display:inline; }